Commits

Yuya Nishihara  committed f4826e5

plantuml: bump required Sphinx version to 1.0 (fixes #44)

  • Participants
  • Parent commits 5f95add

Comments (0)

Files changed (1)

File plantuml/setup.py

 
 long_desc = open('README').read()
 
-requires = ['Sphinx>=0.6']
+requires = ['Sphinx>=1.0']
 
 setup(
     name='sphinxcontrib-plantuml',